## golang-github-imdario-mergo 0.2.0

=== debian/changelog ===
golang-github-imdario-mergo (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #802743)

 -- Tim Potter <tpot@hpe.com>  Fri, 23 Oct 2015 15:49:38 +1100
