=== debian/control ===
Source: golang-github-imdario-mergo
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/imdario/mergo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-imdario-mergo.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-imdario-mergo.git
XS-Go-Import-Path: github.com/imdario/mergo

Package: golang-github-imdario-mergo-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Functions to merge structs and maps in Go
 Mergo is a set of helper functions to merge structs and maps in
 the Go language.  It is useful for configuration default values,
 avoiding messy if-statements in initialisation code.
