## golang-github-imdario-mergo 0.2.2

=== debian/changelog ===
golang-github-imdario-mergo (0.2.2-3) unstable; urgency=medium

  * Team upload.
  * Drop incorrect 0002-fix-test-fixture-locations.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 09:35:30 +0100

golang-github-imdario-mergo (0.2.2-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:28:27 +0300

golang-github-imdario-mergo (0.2.2-1) unstable; urgency=medium

  * New upstream version (Closes: #822934)
  * Revert accidentally applied patch to master
  * Run all unit tests
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Tue, 17 May 2016 12:58:09 +1000
