=== debian/control ===
Source: golang-github-imdario-mergo
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.31), golang-any, golang-yaml.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/imdario/mergo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-imdario-mergo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-imdario-mergo.git
XS-Go-Import-Path: github.com/imdario/mergo

Package: golang-github-imdario-mergo-dev
Architecture: all
Depends: golang-yaml.v2-dev, ${misc:Depends}, ${shlibs:Depends}
Description: Functions to merge structs and maps in Go
 Mergo is a set of helper functions to merge structs and maps in
 the Go language.  It is useful for configuration default values,
 avoiding messy if-statements in initialisation code.
