## golang-github-imdario-mergo 0.3.5

=== debian/changelog ===
golang-github-imdario-mergo (0.3.5-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Arnaud Rebillout ]
  * Bump compat to 11
  * Update debian url in copyright
  * Update control file
  * Add testsuite autopkgtest-pkg-go
  * Update watch file
  * Add myself to control and copyright
  * Remove patch applied upstream

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Jun 2018 08:29:19 +1000
