=== debian/control ===
Source: golang-github-imdario-mergo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11~),
               dh-golang (>= 1.31),
               golang-any,
               golang-gopkg-yaml.v2-dev
Standards-Version: 4.1.4
Homepage: https://github.com/imdario/mergo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo.git
XS-Go-Import-Path: github.com/imdario/mergo
Testsuite: autopkgtest-pkg-go

Package: golang-github-imdario-mergo-dev
Architecture: all
Depends: ${misc:Depends},
         golang-gopkg-yaml.v2-dev
Description: Functions to merge structs and maps in Go
 Mergo is a set of helper functions to merge structs and maps in
 the Go language.  It is useful for configuration default values,
 avoiding messy if-statements in initialisation code.
