## golang-github-imdario-mergo 0.3.8

=== debian/changelog ===
golang-github-imdario-mergo (0.3.8-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 03:17:01 +0000

golang-github-imdario-mergo (0.3.8-2) unstable; urgency=medium

  * Team upload.
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Remove golang-github-stretchr-testify-dev from Depends.
    Only used for testing

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 24 Mar 2020 02:10:04 +0800

golang-github-imdario-mergo (0.3.8-1) unstable; urgency=medium

  * New upstream reelase
  * DH to version 12
  * Standards-Version: 4.4.1
  * Added myself to Uploaders
  * Build-Depends += "golang-github-stretchr-testify-dev"

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 10:27:50 +1100
