=== debian/control ===
Source: golang-github-imdario-mergo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.31),
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/imdario/mergo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo.git
XS-Go-Import-Path: github.com/imdario/mergo
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-imdario-mergo-dev
Architecture: all
Depends: golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
Description: Functions to merge structs and maps in Go
 Mergo is a set of helper functions to merge structs and maps in
 the Go language.  It is useful for configuration default values,
 avoiding messy if-statements in initialisation code.
