## golang-github-imdario-mergo 0.3.12

=== debian/changelog ===
golang-github-imdario-mergo (0.3.12-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch
    * Build-Depends: Drop versioned constraint on dh-golang.

  [ Shengjing Zhu ]
  * New upstream version 0.3.12
  * Update uscan watch file version to 4
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Add Multi-Arch hint
  * Drop golang-github-stretchr-testify-dev from Build-Depends
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 23:44:36 +0800
