=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: golang-github-imdario-mergo
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>,
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.31),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev,
-               golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.5.0
+               golang-gopkg-yaml.v2-dev
+Standards-Version: 4.6.0
 Homepage: https://github.com/imdario/mergo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo.git
@@ -20,6 +19,7 @@
 
 Package: golang-github-imdario-mergo-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
 Description: Functions to merge structs and maps in Go
