=== debian/control ===
--- 
+++ 
@@ -8,20 +8,21 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-gopkg-yaml.v2-dev
-Standards-Version: 4.6.0
+               golang-gopkg-yaml.v3-dev
+Standards-Version: 4.7.0
 Homepage: https://github.com/imdario/mergo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo.git
-XS-Go-Import-Path: github.com/imdario/mergo
+XS-Go-Import-Path: github.com/imdario/mergo, dario.cat/mergo
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-imdario-mergo-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-gopkg-yaml.v2-dev,
+Depends: golang-gopkg-yaml.v3-dev,
          ${misc:Depends},
+Provides: golang-dario-mergo-dev (= ${binary:Version})
 Description: Functions to merge structs and maps in Go
  Mergo is a set of helper functions to merge structs and maps in
  the Go language.  It is useful for configuration default values,
