## golang-github-imdario-mergo 1.0.2

=== debian/changelog ===
golang-github-imdario-mergo (1.0.2-1) experimental; urgency=medium

  * Team Upload.
  * New upstream version 1.0.2
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 17 Dec 2025 13:07:02 +0100
