=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-imdario-mergo.git
 XS-Go-Import-Path: dario.cat/mergo, github.com/imdario/mergo
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-imdario-mergo-dev
